This tab is used to configure XML-TV. For more information about XML-TV and its use, please visit http://www.xmltv.org.

Configuration options:

XML-TV Source
  Select which grabber to use. When the drop down list is pressed Tvheadend will issue a scan for available grabbers on the host system. This result will be cached in the web user interface. Thus, if you need to rescan due to a newly installed grabber you must reload the web interface. (There is no need to restart Tvheadend itself). When you select a grabber more information will pop up regarding further configuration of the grabber.
Grab interval
  Hours between each grab.
Enable grabbing
  Uncheck this if you wish to disable grabbing.

Changes to any of these settings must be confirmed by pressing the 'Save configuration' button before taking effect.